.active-writer li{width:100%;height:80px;position:relative;overflow:hidden}
.active-writer li .user-head{width:50px;height:50px;overflow:hidden;position:absolute;left:9px;top:15px}
.active-writer li .user-head img{height:50px;width:50px;z-index:1;border-radius:100%}
.active-writer li h5{position:absolute;font-weight:400;top:15px;left:77px;font-size:14px;line-height:14px;color:#333;margin-bottom:3px}
.active-writer li h5 a{color:#333}
.active-writer li h5 a:hover{color:#ccc;text-decoration:none}
.active-writer li p{position:absolute;left:77px;top:35px;width:245px;line-height:16px;color:#999;font-size:12px}
.activewriter .moreauthor a{display:block;height:40px;line-height:40px;text-align:center;color:#666;font-size:14px;border-top:1px solid #f0f0f0}
.activewriter .moreauthor a:hover{color:#35a2ec;text-decoration:none}
.active-writer .public-v{display:inline-block}

.artical-top{margin-top:15px}.artical-top li{font-size:12px;line-height:24px;word-wrap:break-word;word-break:break-all;position:relative;padding:8px 0 2px}
.artical-top li:first-child{padding-top:0}.artical-top li .title{font-size:16px;margin-bottom:3px}
.artical-top li .title a,.artical-top li .title a:visited{color:#333;line-height:19px;font-size:16px;display:inline-block}
.artical-top li .title a:hover{text-decoration:none;color:#e94c3d}
.artical-top li .text{height:22px;margin-top:3px;overflow:hidden}
.artical-top li .text .tip{color:#bbb;font-size:12px}
.artical-top li .text .nm{font-weight:400;font-size:14px;line-height:24px;color:#333;margin-right:10px}
.artical-top li .desc{color:#999;line-height:18px}
.artical-top .hasImg{padding:13px 0 10px 130px;min-height:78px;_height:78px}
.artical-top .hasImg .title{height:36px;overflow:hidden}
.artical-top .hasImg .text{margin-top:0;left:130px;position:absolute;bottom:10px}
.artical-top .hasImg .artImg{position:absolute;left:0;width:120px;height:78px}
.artical-top .hasImg .artImg a{display:block;height:100%}
.artical-top .hasImg .artImg img{width:100%;height:100%}

.author-item-li{width:268px;border:1px solid #f3f5f9;margin:0 10px 20px;float:left;overflow:hidden}
.author-item-li:hover{cursor:pointer}
.author-list .active{border:1px solid #e94c3d}
.author-item-li .author-info{background:#f3f5f9;position:relative;padding:20px 20px 25px 116px;min-height:84px;*zoom:1}
.author-item-li .author-pic{width:84px;height:84px;display:block;position:absolute;left:20px;top:20px}
.author-item-li .defaultAvt,.author-item-li .author-pic a,.author-item-li .author-pic img{width:100%;height:100%;display:block;border-radius:50%}
.author-item-li .defaultAvt{background:url(/skin/sun/images/home/default-head_57174c6.png) no-repeat;background-size:84px;background:url(/skin/sun/images/home/default-head_ie_9856544.png) no-repeat\9}.author-item-li .userinf{overflow:hidden;width:132px;height:24px;line-height:22px}
.author-item-li .name{float:left;display:inline-block;max-width:108px;*width:108px;height:100%;margin-right:4px;font-size:18px;color:#333}
.author-item-li .name:hover{text-decoration:none}
.author-item-li .public-v{float:left;display:inline-block;margin-top:3px}
.author-item-li .summary{font-size:14px;color:#999;height:42px;line-height:21px;margin-top:4px;margin-bottom:8px;overflow:hidden;text-overflow:ellipsis}
.author-item-li .author-rss .btn{display:inline-block;background:#464646;color:#fff;height:14px;line-height:14px;padding:5px 13px;border-radius:12px;font-size:12px}
.author-item-li .author-rss .author_rssi{background:url(/skin/sun/images/home/rss_862aeeb.png) no-repeat;background-size:21px;background:url(/skin/sun/images/home/rss_ie_a335284.png) no-repeat\9;display:inline-block;width:21px;height:14px;margin-right:3px;_background:0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/skin/sun/images/home/rss-add_93d7c37.png")}
.author-item-li .author-rss .minus{background-position:0 -14px;_background:0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/skin/sun/images/home/rss-minus_f204743.png")}
.author-item-li .author-rss .author_rsst{vertical-align:top}
.author-item-li .author-rss .btn:hover,.author-item-li .author-rss .btn:hover .author_rsst{text-decoration:none}
.author-item-li .data{font-size:14px;color:#999;border:1px solid #f3f5f9;height:48px;line-height:48px;padding:0 10px}
.author-item-li .data span{font-size:20px;color:#262627;margin:0 10px 0 5px;display:inline-block}

.authorInfos{background:#fff url(/skin/sun/images/home/cardbg_1db2c08.png) no-repeat;margin-bottom:35px}
.authorInfo{position:relative;padding:18px 30px 12px 110px;height:82px}
.authorInfo .avt{width:65px;height:65px;position:absolute;left:30px;top:22px}
.authorInfo .avt a{display:block;height:100%;border-radius:50%}
.authorInfo .avt a img{width:100%;height:100%;border-radius:50%}
.authorInfo .avt .a{width:65px;height:65px;display:block}
.authorInfo .nm{color:#fff;font-size:16px;font-weight:700;height:30px;line-height:30px;display:inline-block;overflow:hidden}
.authorInfo .nm:hover{color:#ccc;text-decoration:none}
.authorInfo .label{color:#999;font-size:14px;height:36px;line-height:18px;overflow:hidden}
.authorInfo .public-v{display:inline-block;vertical-align:top;margin-top:7px}
.authorInfo .btns{position:absolute;top:100px;right:40px}
.authorInfo .btn{background:#e94c3d;width:35px;height:35px;border-radius:50%;display:inline-block;text-align:center}
.authorInfo .btn .i{background:url(/skin/sun/images/home/rss_862aeeb.png) no-repeat;background-size:21px;background:url(/skin/sun/images/home/rss_ie_a335284.png) no-repeat\9;width:21px;height:14px;display:inline-block;margin-top:9px;_background:0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/skin/sun/images/home/rss-add_93d7c37.png")}
.authorInfo .btns .torss{background:#e94c3d}
.authorInfo .btns .rssed{background:#262627}
.authorInfo .btns .btn:hover{background:#f06f63}
.authorInfo .btns .btn:active{background:#ba291b}
.authorInfo .btns .rssed .i{background-position:0 -14px;_background:0 0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/skin/sun/images/home/rss-minus_f204743.png")}

.articleLis{border:1px solid #eee;border-width:0 1px 1px;padding:15px 20px}
.articleLi,.articleLis .tip{color:#438cc6;position:relative;padding-left:15px;*padding-left:0}
.articleLi .icircle,.articleLis .tip .icircle{position:absolute;width:5px;height:5px;border-radius:50%;background:#ccc;left:0;top:10px;font-size:0;*display:none}
.articleLi .iline{position:absolute;width:1px;height:17px;background:#ccc;left:2px;top:19px;*display:none}

.articleLis .articleLi a{color:#666;font-size:14px;line-height:30px;height:30px;overflow:hidden;display:block}
.articleLis .articleLi a:hover{color:#e94c3d;text-decoration:none}

.authorInfos .tip a{color:#333;font-size:14px}
.authorInfos .tip a:hover{color:#e94c3d;text-decoration:none}
.authorInfos .tip a .iarr{background:url(/skin/sun/images/home/arr_2ebfccb.png) no-repeat;width:7px;height:7px;display:inline-block;margin-left:5px}

.bottom-share{padding:20px 20px 40px 0;height:63px;position:relative;margin-bottom:37px;margin-top:40px}
.bottom-share span{float:left;font-size:15px;line-height:63px;color:#fff;margin-right:10px}
.bottom-share .bds{width:60px;height:54px;background:url(/skin/sun/images/home/bottomshareicon_0a8229b.png) no-repeat;padding:0}
.bottom-share .bds_tsina{background-position:0 0!important}
.bottom-share .bds_tsina:hover{background-position:0 -55px!important}
.bottom-share .bds_renren{background-position:-60px 0!important}
.bottom-share .bds_renren:hover{background-position:-60px -55px!important}
.bottom-share .bds_douban{background-position:-120px 0!important}
.bottom-share .bds_douban:hover{background-position:-120px -55px!important}
.bottom-share .bds_tqq{background-position:-180px 0!important}
.bottom-share .bds_tqq:hover{background-position:-180px -55px!important}
.bottom-share .bds_weixin{background-position:-240px 0!important}
.bottom-share .bds_weixin:hover{background-position:-240px -55px!important}
.bottom-share .bds_more{background-position:-300px 0!important}
.bottom-share .bds_more:hover{background-position:-300px -55px!important}
.bottom-share .sharecount{margin-top:16px;width:71px;height:27px;line-height:27px;display:inline-block;overflow:hidden;font-size:12px;text-indent:12px;background:url(/skin/sun/images/home/bottomshareicon_0a8229b.png) no-repeat;background-position:-381px -12px;position:relative;cursor:pointer}
.bottom-share .sharecount:hover{background-position:-381px -67px}
.bottom-share .bds_count{width:34px!important;height:27px!important;line-height:27px!important;color:#fff!important;text-align:center;margin:0;background:none!important;display:inline-block;position:absolute;top:0}
.bjcode2{left:0;top:160px}

.bdbsharecode{width:178px;height:270px;overflow:hidden;position:absolute;z-index:400;background:#fff;border:1px solid #ccc;display:none;-webkit-box-shadow:3px 4px 0 0 #333;box-shadow:3px 4px 0 0 #333}
.bdbsharecode .public-modal-btn-cancel-red{position:absolute;right:17px;top:19px;margin:0;padding:0;cursor:pointer}
.bdbsharecode p{color:#999;text-align:left;width:150px;margin-left:20px}
.bdbsharecode .ttl{padding-top:15px;font-size:14px;line-height:20px}
.bdbsharecode .info{font-size:12px;margin-top:14px;line-height:16px}
.bdbsharecode em{width:133px;height:133px;border:4px solid #f1f0f0;margin-top:15px;margin-left:20px;display:block}

.mod{margin-bottom:30px}
.mod .hd{padding:12px 0 4px;line-height:29px;height:40px}

.title_box{width:220px;margin:0 auto;height:20px;text-align:center}
.title_container{position:relative;top:10px;margin:0 auto;text-align:center}
.title_container .title{position:absolute;display:block;font-size:20px;top:-13px;width:100%;text-align:center;color:#333;left:0;font-family:"微软雅黑","Hiragino Sans GB"}
.title_container .sub_title{position:absolute;display:block;font-size:10px;font-family:arial;color:#999;width:100%;text-align:center;top:6px;left:0}

.mod .zm_title_container{border:0;padding:0;line-height:24px;margin-bottom:20px}
.mod .zm_title_container .subtitle{font:400 9px/12px arial;display:block;color:#999;margin-bottom:18px}
.mod .zm_title_container .title{font:20px/26px normal '微软雅黑'}

.zm_title_container .opt{float:right;height:15px;position:relative;top:27px}
.zm_title_container .opt a{width:15px;height:15px;display:inline-block;margin-left:4px}
.zm_title_container .opt .i{width:15px;height:15px;display:inline-block;background:url(/skin/sun/images/home/zt_02_d7282f5.png);vertical-align:top}
.zm_title_container .opt .iup{background-position:0 0}
.zm_title_container .opt .idown{background-position:0 -20px}
.zm_title_container .opt .iupdis{background-position:-20px 0;cursor:default}
.zm_title_container .opt .idowndis{background-position:-20px -20px;cursor:default}

.usrlis .li{position:relative;_zoom:1;padding-left:96px;margin-bottom:20px;font-size:12px;color:#666;min-height:65px}
.usrlis .li .avt{width:60px;height:60px;position:absolute;left:18px;top:5px}
.usrlis .li .avt a{display:block;width:100%;height:100%}
.usrlis .li .avt img{width:100%;height:100%;border-radius:50%}
.usrlis .li .nm{margin:4px 0 8px}
.usrlis .li .nm a{font-size:16px;color:#333;line-height:20px;font-family:"微软雅黑"}
.usrlis .li .info{line-height:18px;color:#adadad;max-height:54px;overflow:hidden}

.imglisbg{height:429px;overflow:hidden;*position:relative;*zoom:1}
.imglis{position:relative;transition:all .3s ease-out;top:0;-moz-transition:all .3s ease-out;top:0}
.imglis .img{width:224px;height:133px;margin-bottom:10px}
.imglis .img a{display:block;width:100%;height:100%;position:relative}
.imglis .img img{width:100%;height:100%}
.imglis .img .tit{position:absolute;bottom:0;left:0;line-height:26px;height:26px;width:100%;overflow:hidden;z-index:1;color:#fff;font-size:14px}
.imglis .img .tit .isquare{background:#2393df;width:3px;height:14px;margin:5px 10px;vertical-align:top;*vertical-align:middle;display:inline-block}
.imglis .img .mark{position:absolute;left:0;bottom:0;height:26px;width:100%;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#70000000', endColorstr='#70000000')}

.lis .li{position:relative;padding-left:84px;width:266px;display:inline-block;*display:inline;*zoom:1;vertical-align:top;margin:0 0 23px 15px}
.lis .li .avt{position:absolute;left:0;top:0;width:67px;height:67px}
.lis .li .avt a{display:block;height:100%}
.lis .li .avt img{width:100%;height:100%}
.lis .li .nm{text-align:center;position:absolute;left:0;width:67px;top:75px;font-size:12px}
.lis .li .nm a{color:#333}.lis .li .cnt{background:#f6f6f6;position:relative;padding:17px 19px 19px;height:130px;overflow:hidden}
.lis .li .cnt .tit{font-size:16px;font-family:"微软雅黑";margin-bottom:5px;line-height:21px}
.lis .li .cnt .tit a{color:#333}.lis .li .cnt .info{font-size:12px;color:#777;line-height:21px;max-height:105px;_height:110px;overflow:hidden}
.lis .li .cnt .more{color:#777}
.lis .li .iarr{width:15px;height:30px;background:url(images/zt_02.png) 0 -40px;display:inline-block;position:absolute;left:75px;top:20px}

.mod-comment{margin-bottom:30px}
.mod-comment .comment-box{background:#f3f5f9;padding:10px 20px 20px; margin-bottom:10px;}
.mod-comment .comment-box .opt{line-height:30px;font-size:12px;min-height:30px;_height:30px;margin-bottom:10px; padding-left:64px;}
.mod-comment .comment-box .opt .nm a,.mod-comment .comment-box .opt .login a{color:#666}
.mod-comment .comment-box .opt .nm a:hover,.mod-comment .comment-box .opt .login a:hover{color:#e05a5a;text-decoration:none}
.mod-comment .comment-box .opt .nm em{margin:0 10px;color:#999}
.mod-comment .comment-box .cmtbox{position:relative;padding:0 0 5px 65px;*zoom:1}
.mod-comment .comment-box .cmtbox .avt{position:absolute;left:0;top:0;width:50px;height:50px}
.mod-comment .comment-box .cmtbox .avt a{display:block;height:100%;border-radius:50%}
.mod-comment .comment-box .cmtbox .avt img{width:100%;height:100%;border-radius:50%}
.mod-comment .comment-box .cmtbox .tarea{display:block;padding:10px;border:1px solid #f3f5f9;width:554px;background:#fff}
.mod-comment .comment-box .cmtbox .tarea textarea{width:100%;height:50px;border:0;resize:none;outline:0;overflow-y:hidden}
.mod-comment .comment-box .btns3{text-align:right;margin-top:10px}
.mod-comment .comment-box .btns3 .checknum{float:left;margin-left:64px;font-size:12px}
.mod-comment .comment-box .btns3 .checknum em{font-family:arial}
.mod-comment .comment-box .btns3 .checknum .err{color:red;font-weight:700}
.mod-comment .comment-box .btns3 .btn,.mod-comment .comment-box .btns3 .btn:visited,.mod-comment .comment-box .btns3 .btn:active{display:inline-block;padding:0 28px;color:#fff;background:#333;font-size:14px;border:1px solid #333;border-radius:3px;width:auto;height:30px}
.mod-comment .comment-box .btns3 a.btn:hover{background:#999;text-decoration:none;border-color:#999}
.mod-comment .comment-box .btns3 .btndis,.mod-comment .comment-box .btns3 a.btndis:hover,.mod-comment .comment-box .btns3 a.btndis:visited,.mod-comment .comment-box .btns3 a.btndis:active{color:#999;background:#e9e9e9;border-color:#e9e9e9;cursor:default;font-weight:700}

.mod-comment .comments{color:#4c4c4c;font-size:12px;line-height:1.125;font-family:arial,Helvetica,sans-serif}
.mod-comment .comments .list_title,.mod-comment .comments .li{border-color:#D9D9D9}
.mod-comment .comments .list_title{border-style:solid;border-width:0 0 1px;font-size:14px;font-weight:700;padding-bottom:10px}
.mod-comment .comments a{color:#1482BE;text-decoration:none}
.mod-comment .comments .li{padding:30px 18px 15px 90px;border-bottom:1px solid #f0f0f4;min-height:60px;_height:60px;position:relative}.
.mod-comment .comments .li .avt{width:50px;overflow:hidden;height:50px;border-radius:50%;position:absolute;left:18px;top:30px}
.mod-comment .comments .li .avt img{display:block;border:0;width:100%;height:100%;border-radius:50%}
.mod-comment .comments .li .cnt .user{position:relative;_zoom:1;vertical-align:middle}
.mod-comment .comments .li .cnt .user .nm{font-size:14px;color:#333}
.mod-comment .comments .li .cnt .user .tm{color:#999;margin-left:13px}
.mod-comment .comments .li .cnt .txt{font-size:14px;color:#666;padding:8px 0;line-height:1.7;overflow:hidden;word-break:break-all;margin-bottom:10px}
.mod-comment .comments .li .cnt .txt img{vertical-align:middle;border:0}
.mod-comment .comments .li .replay{position:relative;height:101%}
.mod-comment .comments .li .replay .replay-bar{height:25px;margin-bottom:10px}
.mod-comment .comments .li .replay .replay-bar .cool-btn{display:inline-block;*display:inline;zoom:1;padding-left:20px;margin-right:20px;height:25px}
.mod-comment .comments .li .replay .replay-bar .cool-btn .num-cool{display:inline-block;*display:inline;zoom:1;font-size:12px;font-style:normal;height:25px;line-height:25px;color:#333;margin-left:5px}
.mod-comment .comments .li .replay .replay-bar .cool-btn .num-add{display:none;position:absolute;left:0;top:-13px;font-size:14px;font-family:arial;color:#f13232}
.mod-comment .comments .li .replay .replay-bar .can-cool{background:url(/skin/sun/images/home/icon-can-cool_b057f8b.png) left top no-repeat}
.mod-comment .comments .li .replay .replay-bar .cannot-cool{background:url(/skin/sun/images/home/icon-cannot-cool_86f3805.png) left top no-repeat}
.mod-comment .comments .li .replay .replay-bar .replay-btn{font-size:12px;color:#333}
.mod-comment .comments .li .replay .replay-box{display:none;padding:15px 15px 26px;background-color:#f3f5f9}
.mod-comment .comments .li .replay .replay-box .replay-textarea{display:block;padding:3px 5px;margin-bottom:10px;border:1px solid #c4c4c4;width:528px;background-color:#fff}
.mod-comment .comments .li .replay .replay-box .replay-textarea textarea{width:100%;height:36px;border:0;border:1px solid none;resize:none;outline:0;overflow-y:hidden}
.mod-comment .comments .li .replay .replay-box .replay-status-bar .replay-checknum{float:left;font-size:12px;color:#b0b0b0}
.mod-comment .comments .li .replay .replay-box .replay-status-bar .replay-checknum em{font-family:arial}
.mod-comment .comments .li .replay .replay-box .replay-status-bar .replay-checknum .err{color:red;font-weight:700}
.mod-comment .comments .li .replay .replay-box .replay-status-bar .replay-btndis,.mod-comment .comments .li .replay .replay-box .replay-status-bar a.replay-btndis:hover,.mod-comment .comments .li .replay .replay-box .replay-status-bar a.replay-btndis:visited,.mod-comment .comments .li .replay .replay-box .replay-status-bar a.replay-btndis:active{color:#999!important;background:#e9e9e9!important;border-color:#d2d0d0!important;cursor:default!important;font-weight:700!important}
.mod-comment .comments .li .replay .replay-box .replay-status-bar a.replay-commit-btn,.mod-comment .comments .li .replay .replay-box .replay-status-bar a.replay-commit-btn:visited,.mod-comment .comments .li .replay .replay-box .replay-status-bar a.replay-commit-btn:active{float:right;display:block;padding:0 28px;color:#fff;background:#333;font-size:14px;border:1px solid #333;border-radius:0;width:auto;line-height:30px;height:30px;font-family:'微软雅黑'}
.mod-comment .comments .li .replay .replay-box .replay-status-bar a.replay-commit-btn:hover{background:#999;text-decoration:none;border-color:#999}
.mod-comment .comments .loadLine{background:#f3f5f9;display:block;height:44px;line-height:44px;font-size:14px;text-align:center;color:#333}
.mod-comment .comments .loadLine:hover{background:#333;color:#fff}
.mod-comment .comments .loadLine span{font-weight:700;font-style:normal}
.mod-comment .comments .loadLine .public-icon-notice{vertical-align:middle;background-position:0 -34px}
.mod-comment .comments .loadLine .txt{margin-left:3px;display:inline-block;vertical-align:middle;_vertical-align:baseline}
.mod-comment .comments .load .public-icon-notice{display:none}.mod-comment .comments .loading:hover{cursor:default;background:#f3f5f9;color:#333}
.mod-comment .comments .loading .public-icon-notice{background-position:0 0}
.mod-comment .comments .loaderr .public-icon-notice{background-position:0 -105px}
.mod-comment .comments .nocmt,.mod-comment .comments .nocmt:hover,.mod-comment .comments .nocmt:active,.mod-comment .comments .nocmt:visited{background:#f3f5f9;cursor:default;color:#333}
.mod-comment .comments .nocmt .public-icon-notice{background-position:0 -34px}
.mod-comment .comments .nomorecmt,.mod-comment .comments .nomorecmt:hover,.mod-comment .comments .nomorecmt:active,.mod-comment .comments .nomorecmt:visited{background:0 0;cursor:default;color:#333}
.mod-comment .comments .nomorecmt .public-icon-notice{display:none}

.comment-success,.comment-fail{display:none;position:fixed;width:470px;height:76px;line-height:76px;z-index:1000;_position:absolute;background:#fff;border:1px solid #b5b5b5\9;box-shadow:0 1px 3px rgba(0,0,0,.6);margin:0 auto;text-align:center}
.comment-success .public-icon-notice-success,.comment-fail .public-icon-notice-error{vertical-align:middle}
.comment-success .txt,.comment-fail .txt{font:400 16px/76px"微软雅黑";margin:0 0 0 10px;color:#666;display:inline-block}

.modal-mask{position:absolute;left:0;width:100%;background-color:#000;opacity:.3;filter:alpha(opacity=30);z-index:999}
.comments .load_more{margin-top:20px}
.mod{margin-bottom:20px}

.ulist li.fb{line-height:26px;font-size:14px;overflow:hidden;position:relative;height:235px;text-align:center}
.ulist li.fb .imgbox{display:block;position:absolute;*zoom:1;height:235px;width:100%;left:0;top:0}
.ulist li.fb img{width:105%;height:105%;position:absolute;left:-10px;top:-10px;display:block;-webkit-filter:blur(5px);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius=5, MakeShadow=false)\9}
.ulist li.fb .imark{position:absolute;width:100%;height:100%;display:block;bottom:0;left:0;padding:0;background:url(/skin/sun/home/images/zhengmingbg_e1bb265.png) no-repeat;background-size:330px;background:url(/skin/sun/images/zhengmingbg_ie_c4f9125.png) no-repeat\9;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="/static/home/widget/contend/images/zhengmingbg_ie_c4f9125.png");_background:0 0}
.ulist li.fb .tit{line-height:36px;color:#fff;font-size:20px;position:relative;top:105px;overflow:hidden;font-weight:400;font-family:"微软雅黑","Hiragino Sans GB"}
.ulist .fb .tit:hover{color:#e05a5a;text-decoration:none}
.ulist .fb .vs{position:absolute;width:270px;display:block;top:150px;height:85px;padding:0 30px;text-align:left;left:0}
.ulist .fb .vs .vsa{margin-left:-2px}.ulist .fb .vs .vsb{margin-left:2px}
.ulist .fb .vstxt,.ulist .fb .vsnum{font-size:16px;color:#ccc;height:22px;line-height:22px;display:block;margin-bottom:5px;font-style:normal}
.ulist .fb .vstxt .vsa,.ulist .fb .vsnum .vsa{display:inline-block;width:50%;font-style:normal}
.ulist .fb .vstxt .vsb,.ulist .fb .vsnum .vsb{text-align:right;display:inline-block;width:50%;vertical-align:top;font-style:normal}
.ulist .fb .vsline{position:relative;height:20px;display:block}
.ulist .fb .vsline .vsa,.ulist .fb .vsline .vsb{background:#e94c3d;height:6px;border:1px solid #e94c3d;border-width:1px 0;border-radius:1px;float:left}
.ulist .fb .vsline .icursor{position:absolute;width:12px;height:17px;background:url(/skin/sun/images/home/cursor_33935d9.png) no-repeat;display:block;top:-20px;margin-left:-7px}
.ulist .fb .vsnum .vsa,.ulist .fb .vsnum .vsb{color:#fff;font-size:28px;height:30px;line-height:30px}

.ulist .fb2{height:65px!important}.ulist li.fb2 .imgbox{background:#262627;height:50px;padding-top:16px}
.ulist li.fb2 .tit{position:static;display:block;height:35px;line-height:35px;color:#fff;padding:0 32px;text-align:left;bottom:0;font-size:16px}
.ulist li.fb a.imgbox:hover{text-decoration:none}
.ulist .fb2 .vs{position:static;height:2px}
.ulist .fb2 .vsline{height:2px}
.ulist .fb2 .vsline .vsa,.ulist .fb2 .vsline .vsb{background:#fff;height:2px;border:0;border-radius:none;_font-size:0;_line-height:0}
.ulist .fb2 .iarrow{background:url(/skin/sun/images/home/arrow_9e3647e.png) no-repeat;width:25px;height:25px;position:absolute;display:inline-block;top:22px;right:32px;padding:0}
.ulist .fb2:last-child .imgbox{padding-top:0;padding-bottom:10px}
.ulist .fb2:last-child .iarrow{top:7px}

#extend{padding:0 20px;margin-bottom:30px}
#extend .hd{border:0}
#extend .hd h3{font-weight:800;height:20px;font-family:"微软雅黑";border:0;padding:0;font-size:18px;color:#333}
#extend .artical-top li{border:0;padding-top:3px;height:27px;line-height:27px}
#extend .artical-top li a{color:#666;font-size:12px}
#extend .bd{padding-top:10px}

.feeds-item{font-size:12px;border-top:1px solid #eaecef;position:relative;padding:20px 0;*zoom:1}
.feeds-item:first-child{border-top:0}
.feeds-item h3{margin-bottom:5px}
.feeds-item h3 a{font:20px/29px "微软雅黑";color:#262627;font-weight:800}
.feeds-item h3 a:hover{color:#e05a5a;text-decoration:none}
.feeds-item .feeds-item-pic{position:absolute;left:0;width:200px;height:120px;top:20px}
.feeds-item .feeds-item-pic a{display:block;height:100%;overflow:hidden}
.feeds-item .feeds-item-pic img{width:100%}
.feeds-item .feeds-item-text,.feeds-item .feeds-item-text1{height:48px;color:#606a77;font-size:16px;line-height:24px;overflow:hidden}
.feeds-item .feeds-item-info{line-height:22px;color:#999;overflow:hidden;width:100%;margin-top:13px}
.feeds-item .feeds-item-info .feeds-item-author,.feeds-item .feeds-item-info .tm,.feeds-item .feeds-item-info .count,.feeds-item .feeds-item-info .share-article{margin-right:10px;display:inline-block;*display:inline;*zoom:1}
.feeds-item .feeds-item-info .share-article{color:#999}
.feeds-item .feeds-item-info .share-article:hover{color:#999;text-decoration:none}
.feeds-item .feeds-item-info .feeds-item-author{color:#666}
.feeds-item .feeds-item-info .feeds-item-author:hover{color:#ccc;text-decoration:none}
.feeds-item .feeds-item-info .labels{float:right;margin-right:-1px;margin-right:-3px\9}
.feeds-item-info .label{padding:0 1px;display:inline-block;height:20px;_overflow:hidden;line-height:20px;vertical-align:top}
.feeds-item-info .label .labelnm{color:#999;margin:0 2px 0 0;_height:18px;_line-height:18px;_display:inline;_zoom:1}
.feeds-item-info .labelnm:hover{color:#e05a5a;text-decoration:none}
.feeds-item .feeds-item-info .public-v{display:inline-block;*display:inline;*zoom:1;margin-right:10px;vertical-align:middle;margin-left:-7px}
.feeds-item-time{position:absolute;right:0;top:27px;_right:20px}
.hasImg{padding-left:220px;min-height:138px;_height:138px}
.hasImg .feeds-item-info{width:610px}.hasImg .feeds-item-text,.hasImg .feeds-item-text1{overflow:hidden}
.feeds-item .feeds-item-info .share-article .ishare{background:url(/skin/sun/images/home/share_4de6745.png);background-size:25px;background:url(/skin/sun/images/home/share_ie_908b839.png)\9;width:16px;height:14px;margin-right:3px}.public-icon-unique,.public-icon-first{display:inline-block;vertical-align:top;margin-left:3px;margin-top:5px;line-height:18px;line-height:17px\9}

.feedtag {width: 300px; padding-left: 10px; }
.feedtag  ul {overflow: hidden; width: 290px; padding-top: 10px;}
.feedtag  li { margin: 0 0 8px 8px;    background: #2e8ed9;    width: 85px; height: 30px;   display: inline;   float: left; text-align: center;}
.feedtag  li a {font-size: 14px; padding-top: 3px; line-height: 30px; color: #FFF;}

#footer{margin:0 auto;color:#666;width:1000px;text-align:center; padding:12px 0; margin-top:52px; border-top:1px solid #eee}
.footer {text-align:center;font-size:12px; height:32px;line-height:32px;width:1000px;margin:0 auto; background: #eee; }
.footer a {color: #75839D;text-decoration:none; margin:0 10px 0 10px;}
.footer a:visited {color:#F60;}
.footer a:hover {color:#bd0a01;text-decoration:underline;}
#footer p{float:left;width:120px;height:50px;border:1px solid #d2d2d2;padding:0;line-height:20px; margin:6px;font-size:12px;}
#footer .footinfo { margin:0 auto;width:1000px;font-size:12px;font-family:verdana;line-height:24px; overflow:hidden; display:block;}
#footer .footinfo a {color: #666;}
.blank5 {clear:both; height:5px; overflow:hidden; display:block; font-size:1px;}
.blank9 {clear:both; height:9px; overflow:hidden; display:block; font-size:1px;}



#header{background-color: #fbfbfb;height:38px;width:100%;z-index:9999;position:fixed;_position:absolute;left:0; border-bottom:1px solid #c7c7c7;font-family: 'Microsoft Yahei';}
#header .header-content{position:relative;height:100%;width:750px;margin:0 auto;padding:0 270px 0 0;}


#menu{height:38px;position:relative;z-index:1;}
#menu a{color:#000;height:38px;line-height:38px;float:left;text-align:center;font-size:14px;padding:0 8px;}
#menu a:hover{text-decoration:none}
#menu a, a:visited{color: #333;}
#menu a.current:hover{text-decoration:none}
#menu a span{width:70px;height:1px;display:block;margin:19px auto 0;_margin-top:-4px}


#usrbar{position:absolute;top:0;right:20px;margin:0;font-size:12px;color:#ababab;z-index:99;width:250px;line-height:38px;text-align:right}
#login_user{display:inline-block;*display:inline;*zoom:1;position:relative;vertical-align:top;margin-right:2px}

#login_user .userbox ul{right:0;left:auto}

#usrbar .header_zqsun,#usrbar .header_home,#usrbar .header_person,#loged{color:#000;display:inline-block;height:38px;line-height:38px;padding:0 5px;vertical-align:top;font-size:14px}
#usrbar a:hover{text-decoration:none}
#loged{text-align:right;overflow:hidden;white-space:normal;word-wrap:break-word;word-break:break-all;padding:0 12px;background:url(/skin/sun/imaes/home/arr_5856f1e.png) no-repeat right 2px}
#loged:hover,.show #loged{text-decoration:none;color:#e05a5a}
.dropdown{position:relative;width:100%;height:0;z-index:9999;visibility:hidden;opacity:0;-webkit-transform:scale(0);transform:scale(0)}
.dropdown ul{position:absolute;width:100%;top:8px;left:0;overflow:hidden;background:#363637;box-shadow:0 1px 1px rgba(0,0,0,.2)}
.dropdown ul li{width:100%;height:26px;line-height:26px;text-align:center;font-size:12px}
.dropdown ul li a{color:#fff;height:26px;line-height:26px;background:#363637;display:block}
.dropdown ul li a:hover{background:#e94c3d;text-decoration:none;color:#fff!important}

#login_user .dropdown{_width:100px}
#login_user ul{top:0}
#register{width:26px}
#usrbar .header_person:hover,#usrbar .header_zqsun:hover,#usrbar .header_home:hover{color:#e05a5a;cursor:pointer}


.scale{visibility:visible;opacity:1;-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);-webkit-transform-origin:40% 0;-ms-transform-origin:40% 0;transform-origin:40% 0;-webkit-transition:opacity .3s cubic-bezier(.31,.57,.68,1.36),transform .3s cubic-bezier(.31,.57,.68,1.36);transition:opacity .3s cubic-bezier(.31,.57,.68,1.36),transform .3s cubic-bezier(.31,.57,.68,1.36)}
#artical .hd{margin-bottom:0}
#artical .bd{position:relative;top:-1px}
#artical .bd .tabs{height:46px;border-bottom:1px solid #f0f0f4;margin-bottom:}
#artical .bd .tab{height:44px;line-height:44px;width:50%;float:left;color:#555;font-size:16px;border-bottom:2px solid #fff;text-align:center}
#artical .bd .tab:hover{text-decoration:none;color:#333}
#artical .bd .tabs .on{color:#333;border-color:#de1226}
#artical .bd a.on:hover{text-decoration:none;cursor:default}
.artical-top-num li{line-height:42px;height:42px;padding:0 10px 0 50px;position:relative;*zoom:1;overflow:hidden;font-size:12px;word-wrap:break-word;word-break:break-all;border-top:1px solid #f0f0f4}
.artical-top-num li:first-child{border:0}
.artical-top-num .num{width:19px;height:19px;display:block;position:absolute;top:13px;left:22px;background:url(/skin/sun/images/home/listop10_e6161f6.png) no-repeat;background-size:19px;background:url(/skin/sun/images/home/listop10_ie_8d9aa0e.png) no-repeat\9}
.artical-top-num .num2{background-position:0 -19px}
.artical-top-num .num3{background-position:0 -38px}
.artical-top-num .num4{background-position:0 -57px}
.artical-top-num .num5{background-position:0 -76px}
.artical-top-num .num6{background-position:0 -95px}
.artical-top-num .num7{background-position:0 -114px}
.artical-top-num .num8{background-position:0 -133px}
.artical-top-num .num9{background-position:0 -152px}
.artical-top-num .num10{background-position:0 -171px}
.artical-top-num .title{font-size:14px;color:#333}
.artical-top-num .title a{color:#333}
.artical-top-num .title a:hover{color:#e05a5a;text-decoration:none}
.artical-top-num .nm{position:absolute;right:0;width:50px;overflow:hidden;color:#999;text-align:right;font-size:12px;line-height:42px}
.artical-top-num .top-1{height:auto;padding:20px 10px 10px 50px;border-top:0;line-height:24px}
.artical-top-num .top-1 .num{background-color:#C30;background-position:0 0;top:22px}
.artical-top-num .top-1 .title{font-size:16px}
.artical-top-num .top-1 .desc{color:#999;line-height:18px;font-size:14px}

.hotcomment-view{height:612px;overflow:hidden;position:relative}
.hotcomment-view ul{position:absolute;left:0;top:0;width:310px}
.hotcomment-view .scroll-box{position:absolute;width:5px;top:0;right:0;height:612px}
.hotcomment-view .scroll-box span{width:5px;height:40px;background:#acadaf;border-radius:3px;display:block;position:absolute;left:0;top:0;cursor:pointer;display:none}
.hotcomment li{overflow:hidden;border-bottom:1px solid #f0f0f0;padding-left:20px}
.hotcomment li .author-info{margin-top:20px;height:29px;line-height:29px;font-size:12px}
.hotcomment li .author-info .avt{float:left;width:29px;height:29px;border-radius:50%;margin-right:15px}
.hotcomment li .author-info i{font-style:normal;color:#333;float:left;text-indent:5px;font-size:16px}
.hotcomment li .author-info span{color:#bbb;float:right}
.hotcomment li .comment-inner p{font-size:14px;color:#333;line-height:22px;margin:5px 0 5px 48px}
.hotcomment li .comment-refer{position:relative;height:43px;line-height:43px;padding-left:48px}
.hotcomment li .comment-refer .t{font-size:12px;color:#999;height:21px;line-height:21px;overflow:hidden;display:inline-block}
.hotcomment li .comment-refer .t a{color:#999;font-style:normal;margin-left:5px}
.hotcomment li .comment-refer .t a:hover{text-decoration:none;color:#e05a5a}
.hotcomment li .comment-refer .comment-icon{width:21px;height:15px;vertical-align:middle;display:inline-block;background-image:url(/skin/sun/images/home/comment-icon_52ac707.png);background-image:-webkit-image-set(url(/skin/sun/images/home/comment-icon_52ac707.png) 1x,url(/skin/sun/images/home/comment-icon-2x_478a34c.png) 2x);background-image:url(/skin/sun/images/home/comment-icon_ie_ac86430.png)\9;background-repeat:no-repeat;position:absolute;left:0;top:5px}

.tags li{padding:10px 0 8px;border-top:1px dotted #f0f0f4}
.tags li:first-child{border:0}
.tags li{position:relative;padding-left:92px;*zoom:1}
.tags li .tagnm{color:#e94c3d;font-size:12px;padding:0 6px;border:1px solid #e5e5e5;height:20px;line-height:20px;_line-height:22px;position:absolute;left:0;border-radius:3px}
.tags li .tagnm:hover{background:#e94c3d;text-decoration:none;color:#fff;border-color:#e94c3d}
.tags li .title{color:#333;height:22px;line-height:22px;display:inline-block;overflow:hidden;font-size:14px}
.tags li .title:hover{text-decoration:none;color:#e05a5a}
#tags .hd{margin-bottom:-1px}



#bj_erweima{bottom:115px;margin-left:612px;position:fixed;_position:absolute;left:50%;width:128px;z-index:998}
#bj_erweima .erweima{width:126px;height:176px;display:block;background:url(/skin/sun/images/home/baijia_erweima_380ffd1.jpg) no-repeat}
.author-name .public-v{display:inline-block;vertical-align:middle}
#author_list .bd{overflow:hidden}
.author-m{background:0 0;_margin-top:-1px;word-wrap:break-word;word-break:break-all;padding:15px 0 16px}
.author-m .author-name{padding:0;margin-left:85px;font-size:14px;text-align:left;line-height:24px;font-weight:700}
.author-m .author-name a{color:#000}
.author-m .author-text{margin-left:85px;font-size:12px;text-align:left;color:#999}
.author-m .author-artical{margin-left:85px;font-size:12px;padding-top:10px}
.author-m .author-artical a{color:#000}
.author-m .author-pic{float:left;height:70px;width:70px;margin-right:10px;margin-left:3px;border:0;border-radius:100%;box-shadow:0 1px 5px 1px #e4e4e4;overflow:hidden}
.author-m .author-pic img{height:70px;width:70px}
.author-m .author-pic .avatar{height:70px;width:70px;display:block}



